.cert-section {
}

.cert-section .solution-bg-box {
    background: #ffffff;
    border-radius: 1.2rem;
    overflow: hidden;
    padding-top: 5rem;
}

.cert-section .sec-title {
    font-size: .875rem;
    color: #161616;
    padding: .5rem 2rem .5rem 2.5rem;
    border: 1px solid #16161622;
    border-radius: 5rem;
    position: relative;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}

.cert-section .sec-title:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 1rem;
    transform: translate(0, -50%);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--bs-theme-color);
}

.cert-section .solution-title {
    font-size: 2.8rem;
    font-weight: 600;
    color: #161616;
    line-height: 1.25;
    margin: 0 auto;
    text-align: center;
    width: 55rem;
    max-width: 100%;
}

.cert-section .solution-card {
    background-color: #f2f8ff;
    border-radius: 1.25rem;
    padding: 0.625rem;
    overflow: hidden;
}

.cert-section .solution-card .solution-pic {
    position: relative;
}

.cert-section .solution-card .solution-pic img {
    max-width: 100%;
    display: block;
    border-radius: 0.625rem;
}

.cert-section .solution-card .solution-pic .hover-large {
    border-radius: 0.625rem;
}

.cert-section .solution-card .solution-info {
    padding: 1rem;
}

.cert-section .solution-card .solution-title {
    font-size: 1rem;
    line-height: 1.25;
    text-align: left;
    padding-bottom: 0.9375rem;
    border-bottom: 1px solid #1616161A;
}

.cert-section .solution-card .solution-instro {
    color: rgb(114, 114, 114);
}

.cert-section .solution-bottom-instro {
    color: rgb(114, 114, 114);
    line-height: 1.5;
    margin: 0 auto;
    text-align: center;
    width: 55rem;
    max-width: 100%;
}

.cer-card__box {position: relative;overflow: hidden;}
.cer-card__box .swiper-pagination-bullet{width: 10px;height: 10px;}
@media only screen and (max-width: 767px) {
    .cert-section .solution-bg-box {
        padding-top:3rem;
        border-radius: 0;
    }

    .cert-section .solution-title {
        font-size: 1.625rem;
    }

    .cert-section .solution-card .solution-info {
        padding: 0 0 1rem 0;
    }

    .cert-section .solution-card {
        margin-bottom: 1.5rem;
    }
}
